.block1 {
  height: auto;
  padding-top: 70px;
}

.block2 {
  height: auto;
  padding-top: 40px;
}

.slider {
  height: 600px;
}

.slide {
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  background-image: url('../images/gyros-kebab-chark-1.png');
  background-position: 0% 0%;
  background-size: cover;
  background-repeat: no-repeat;
}

.heading {
  position: static;
  margin-top: 100px;
  margin-bottom: 20px;
  font-family: 'Marck Script', sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 60px;
  font-weight: 400;
  text-align: center;
  text-shadow: 3px 3px 20px rgba(0, 0, 0, 0.48);
}

.left-arrow {
  z-index: 2;
  width: 15%;
}

.right-arrow {
  width: 15%;
}

.div-block {
  width: 800px;
  height: 1px;
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
  background-color: #fff;
}

.text-block {
  width: 800px;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
  font-size: 18px;
  text-align: left;
  text-shadow: 3px 3px 10px #000;
}

.slide-2 {
  margin-right: auto;
  margin-left: auto;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/2449840.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/2449840.jpg');
  background-position: 0px 0px, 100% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  text-align: center;
}

.text-block-2 {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  text-align: left;
  letter-spacing: 1px;
}

.columns {
  position: relative;
  z-index: 10;
  height: 50px;
  max-width: 1140px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}

.column {
  text-align: right;
}

.bold-text {
  text-shadow: 12px 12px 13px #000;
}

.button {
  position: relative;
  left: 0px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding: 12px 20px;
  border-radius: 3px;
  background-color: #ff802c;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  text-align: right;
}

.button.sl {
  left: 0px;
}

.button.form {
  left: 0px;
  font-size: 16px;
}

.button.popup {
  -webkit-transition: all 800ms ease;
  transition: all 800ms ease;
}

.button.popup:hover {
  width: 100%;
  text-align: center;
}

.body {
  font-family: 'Open Sans', sans-serif;
}

.image {
  position: absolute;
  left: auto;
  top: auto;
  right: 25%;
  bottom: 5%;
  z-index: 10;
  margin-right: auto;
  margin-left: auto;
  text-align: right;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-link {
  display: block;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar {
  background-color: #383838;
  color: #000;
}

.nav-link-2 {
  margin-right: 5px;
  margin-left: 5px;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}

.nav-link-2.w--current {
  color: #fff;
  text-decoration: underline;
}

.nav-link-3 {
  margin-right: 5px;
  margin-left: 5px;
  color: #fff;
  font-size: 16px;
}

.nav-link-3.w--current {
  color: #fff;
  text-decoration: underline;
}

.nav-link-3.mob {
  display: none;
}

.nav-link-4 {
  margin-right: 5px;
  margin-left: 5px;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}

.nav-link-4.w--current {
  color: #fff;
  text-decoration: underline;
}

.navmob {
  display: none;
  margin-right: 5px;
  margin-left: 5px;
  color: #fff;
  font-size: 16px;
}

.navmob.w--current {
  display: none;
  color: #fff;
}

.brand {
  margin-right: 20px;
  margin-left: 20px;
}

.column-2 {
  text-align: center;
}

.image-2 {
  border-radius: 3px;
}

.column-3 {
  text-align: center;
}

.text-block-3 {
  text-align: left;
}

.heading-2 {
  position: relative;
  top: -22px;
  font-size: 36px;
  font-style: normal;
  text-align: left;
}

.columns-2 {
  width: 1140px;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
}

.columns-2.last {
  margin-bottom: 0px;
}

.div-block-2 {
  width: 250px;
  height: 250px;
  margin-right: auto;
  margin-left: auto;
}

.column-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  text-align: right;
}

.image-3 {
  position: relative;
  border-radius: 5px;
  text-align: right;
}

.column-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.column-6 {
  text-align: left;
}

.menu-h2 {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 36px;
  font-style: normal;
  text-align: center;
}

.text-block-4 {
  width: 250px;
  margin-top: 20px;
  padding-bottom: 10px;
  float: none;
  clear: none;
  font-size: 20px;
  text-align: left;
}

.link-block {
  padding: 10px;
  -webkit-transition: all 800ms ease;
  transition: all 800ms ease;
  color: #303030;
  text-decoration: none;
}

.link-block:hover {
  box-shadow: 1px 1px 13px 0 rgba(0, 0, 0, 0.48);
  text-align: left;
}

.block3 {
  height: auto;
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 60px;
}

.heading-3 {
  text-align: center;
}

.heading-4 {
  width: 100%;
  margin: 40px auto 0px;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #ff802c;
  font-family: 'Marck Script', sans-serif;
  color: #222;
  font-size: 36px;
  text-align: center;
}

.columns-3 {
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
}

.lightbox-link {
  height: auto;
}

.columns-4 {
  margin-bottom: 20px;
}

.block4 {
  position: relative;
  height: auto;
  padding-top: 60px;
}

.heading-5 {
  margin-top: 0px;
  margin-bottom: 40px;
  font-size: 36px;
  text-align: center;
}

.form-block {
  position: absolute;
  left: 15%;
  top: auto;
  right: auto;
  bottom: 3%;
  width: 320px;
  margin-right: auto;
  margin-left: auto;
  padding: 25px 14px;
  border-radius: 5px;
  background-color: #eee;
}

.form {
  text-align: center;
}

.heading-6 {
  margin-bottom: 30px;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
}

.text-block-5 {
  margin-top: 20px;
  color: #b8b4b4;
  font-size: 12px;
  text-align: center;
}

.column-7 {
  text-align: center;
}

.block5 {
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #383838;
}

.columns-5 {
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
}

.column-8 {
  text-align: center;
}

.column-9 {
  text-align: center;
}

.column-10 {
  text-align: center;
}

.text-block-6 {
  margin-top: 10px;
}

.text-block-7 {
  margin-top: 10px;
}

.text-block-8 {
  margin-top: 10px;
}

.html-embed {
  position: relative;
  margin-top: 5px;
}

.column-11 {
  text-align: center;
}

.columns-6 {
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
}

.link {
  margin-right: 16px;
  margin-bottom: 5px;
  margin-left: 16px;
  color: #fff;
  text-decoration: none;
}

.column-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 24px 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.text-block-9 {
  border: 1px none #fff;
  color: #fff;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
}

.column-13 {
  padding-top: 22px;
  padding-bottom: 13px;
}

.column-14 {
  padding-top: 13px;
  padding-left: 40px;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 300px;
  margin-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Grocery-store.jpg');
  background-position: 50% 0%;
  background-size: cover;
}

.heading-7 {
  margin-top: 80px;
  color: #fff;
  font-size: 56px;
  text-align: center;
  letter-spacing: 2px;
}

.columns-7 {
  max-width: 1140px;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 300px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/mgid_ao_image_logotv.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/mgid_ao_image_logotv.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.heading-8 {
  color: #fff;
  font-size: 56px;
}

.div-block-5 {
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
}

.text-block-10 {
  width: 600px;
  margin-right: auto;
  margin-left: auto;
}

.div-block-6 {
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 20px;
}

.heading-9 {
  margin-top: 40px;
  margin-bottom: 10px;
  text-align: center;
}

.text-block-11 {
  margin-bottom: 40px;
  font-size: 20px;
  text-align: center;
}

.list {
  width: 700px;
  margin-right: auto;
  margin-left: auto;
}

.text-block-12 {
  margin-bottom: 50px;
  color: #727070;
  font-size: 20px;
  text-align: center;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 300px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/menu.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/menu.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.heading-10 {
  color: #fff;
}

.div-block-8 {
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 0px;
}

.heading-11 {
  margin-bottom: 40px;
  font-size: 26px;
  text-align: center;
}

.list-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 700px;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: center;
}

.text-block-13 {
  width: 700px;
  margin: 20px auto;
  padding: 10px;
  border-radius: 3px;
  background-color: #a8a8a8;
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 2px;
}

.list-item {
  width: auto;
  margin-bottom: 10px;
  text-align: left;
}

.list-item-2 {
  margin-bottom: 10px;
  text-align: left;
}

.list-item-3 {
  margin-bottom: 10px;
  text-align: left;
}

.div-block-9 {
  position: fixed;
  left: auto;
  top: auto;
  right: 2%;
  bottom: 25px;
  width: 100px;
  height: 100px;
  border-radius: 20px;
  background-color: #ff802c;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #ca8229;
  cursor: pointer;
}

.text-block-14 {
  padding-top: 29px;
  background-color: transparent;
  color: #fff;
  font-size: 12px;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
}

.wrapper {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1000;
  display: none;
  background-color: rgba(0, 0, 0, 0.8);
}

.form-block-2 {
  position: relative;
  z-index: 18;
  width: 300px;
  margin-top: 220px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
}

.submit-button {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.form-2 {
  padding-bottom: 15px;
  text-align: center;
}

.text-block-15 {
  margin-top: 0px;
  margin-bottom: 28px;
  padding-top: 20px;
  font-size: 20px;
  font-weight: 700;
}

.div-block-11 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.clothe {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.link-2 {
  position: absolute;
  left: auto;
  top: -24px;
  right: -20px;
  bottom: auto;
  opacity: 0.5;
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  text-decoration: none;
}

.link-2:hover {
  opacity: 1;
}

.text-block-16 {
  width: 700px;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  text-align: left;
}

.div-block-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-12 {
  text-align: center;
}

.columns-8 {
  width: 700px;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, 0.1);
}

.column-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 130px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-18 {
  line-height: 26px;
}

.text-block-18.zakaznie {
  padding-top: 31px;
}

@media (max-width: 479px) {
  .block1 {
    padding-top: 20px;
  }
  .slider {
    height: 400px;
  }
  .slide {
    padding-bottom: 41px;
    background-position: 100% 100%;
    background-size: cover;
  }
  .heading {
    margin-top: 60px;
    font-size: 36px;
    line-height: 40px;
  }
  .div-block {
    display: none;
    width: auto;
  }
  .text-block {
    position: relative;
    top: -20px;
    width: 220px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 10px;
    padding-bottom: 1px;
    float: left;
    font-size: 14px;
    text-shadow: 3px 3px 10px #000;
  }
  .slide-2 {
    height: 400px;
  }
  .text-block-2 {
    position: relative;
    left: -97px;
    display: block;
    width: 140px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .text-block-2.sl1 {
    left: -46px;
  }
  .bold-text {
    line-height: 40px;
  }
  .button {
    left: 0px;
  }
  .button.sl {
    margin-bottom: 137px;
  }
  .image {
    right: 2%;
    bottom: 19%;
    max-width: 30%;
  }
  .nav-link-2 {
    display: none;
  }
  .nav-link-3 {
    display: none;
    width: 100%;
    color: #000;
    text-decoration: none;
  }
  .nav-link-3.w--current {
    color: #000;
    text-decoration: none;
  }
  .nav-link-4 {
    display: none;
  }
  .navmob {
    display: block;
    width: 100%;
    color: #000;
  }
  .navmob.w--current {
    display: block;
    width: 100%;
    color: #000;
  }
  .heading-2 {
    margin-top: 40px;
    margin-bottom: 0px;
  }
  .columns-2 {
    width: auto;
  }
  .column-4 {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .column-6 {
    text-align: center;
  }
  .menu-h2 {
    margin-top: 0px;
  }
  .heading-4 {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 26px;
  }
  .form-block {
    left: 3%;
    width: 300px;
  }
  .column-8 {
    margin-bottom: 15px;
  }
  .column-9 {
    margin-bottom: 15px;
  }
  .link {
    margin-right: 15px;
    margin-left: 15px;
  }
  .column-12 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .text-block-9 {
    text-align: center;
  }
  .column-14 {
    padding-left: 0px;
  }
  .image-4 {
    position: relative;
    left: 10px;
    display: block;
    text-align: left;
  }
  .image-5 {
    position: relative;
    left: -116px;
    max-width: 700%;
  }
  .slide-nav {
    display: none;
  }
  .icon {
    color: #fff;
  }
  .bold-text-2 {
    font-size: 32px;
  }
  .div-block-3 {
    height: 150px;
  }
  .heading-7 {
    margin-top: 41px;
    font-size: 36px;
  }
  .text-block-10 {
    width: auto;
    padding-right: 5px;
    padding-left: 5px;
  }
  .text-block-11 {
    font-size: 16px;
  }
  .list {
    width: auto;
  }
  .text-block-12 {
    line-height: 30px;
  }
  .div-block-8 {
    padding-bottom: 0px;
  }
  .list-2 {
    width: auto;
    padding-right: 10px;
    padding-left: 30px;
  }
  .text-block-13 {
    width: auto;
  }
  .div-block-9 {
    bottom: 10px;
    width: 100px;
    height: 50px;
  }
  .text-block-14 {
    padding-top: 6px;
  }
  .text-block-16 {
    width: auto;
    padding-right: 10px;
    padding-left: 10px;
  }
  .text-block-17 {
    padding-left: 10px;
  }
  .columns-8 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .column-15 {
    height: auto;
    text-align: left;
  }
  .image-6 {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .column-16 {
    margin-right: auto;
    margin-left: auto;
    text-align: left;
  }
}
@media (max-width: 479px) 
.text-blockm {display:block;}
